@font-face { font-family: 'DroidSansRegular'; src: url("../fonts/DroidSans-webfont.eot"); src: url("../fonts/DroidSans-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/DroidSans-webfont.woff") format("woff"), url("../fonts/DroidSans-webfont.ttf") format("truetype"), url("../fonts/DroidSans-webfont.svg#../fonts/DroidSansRegular") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'DroidSansBold'; src: url("../fonts/DroidSans-Bold-webfont.eot"); src: url("../fonts/DroidSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/DroidSans-Bold-webfont.woff") format("woff"), url("../fonts/DroidSans-Bold-webfont.ttf") format("truetype"), url("../fonts/DroidSans-Bold-webfont.svg#../fonts/DroidSansBold") format("svg"); font-weight: normal; font-style: normal; }

body { font-family: 'DroidSansRegular'; font-size: 12px; font-weight: normal; color: #070707; background: url(../img/repeating_header_bkgrnd.jpg) top center repeat-x; }
body.inner-page { background: url(../img/repeating_header_bkgrnd_inner.jpg) top center repeat-x; }
body.inner-page .menu-top { border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-bottom: 0 none; box-shadow: none; border-left: 0 none; border-right: 0 none; }

#wrapper { margin: 0 auto; }
#wrapper .bubbles { position: absolute; display: block; background: transparent; }

a.opacity:hover img { opacity: .7; filter: alpha(opacity=70); }

.btn-primary { background: #941137; /* Old browsers */ background: -moz-linear-gradient(top, #941137 0%, #7b0022 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #941137), color-stop(100%, #7b0022)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #941137 0%, #7b0022 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #941137 0%, #7b0022 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #941137 0%, #7b0022 100%); /* IE10+ */ background: linear-gradient(to bottom, #941137 0%, #7b0022 100%); /* W3C */ border-radius: 4px; border: 1px solid #838282; }
.btn-primary:hover { background: #7b0022; /* Old browsers */ background: -moz-linear-gradient(top, #7b0022 0%, #5a0019 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7b0022), color-stop(100%, #5a0019)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #7b0022 0%, #5a0019 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #7b0022 0%, #5a0019 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #7b0022 0%, #5a0019 100%); /* IE10+ */ background: linear-gradient(to bottom, #7b0022 0%, #5a0019 100%); /* W3C */ }
.alert-block { margin:10px 0;}
label { display: inline-block; *display: inline; zoom: 1; vertical-align: top; margin: 5px; }

h2 { font-size: 18px; font-family: 'DroidSansRegular'; font-weight: normal; text-transform: uppercase; text-align: center; position: relative; }
h2.gray { color: #666464; }
h2.red { color: #890626; }
h2.border-lg:after { content: ''; position: absolute; width: 35%; height: 50%; top: 40%; left: 0; border-top: 1px solid #adacac; border-left: 1px solid #adacac; }
h2.border-lg:before { content: ''; position: absolute; width: 35%; height: 50%; top: 40%; right: 0; border-top: 1px solid #adacac; border-right: 1px solid #adacac; }
h2.border-sm:before { content: ''; position: absolute; width: 20%; height: 50%; top: 40%; right: 0; border-top: 1px solid #adacac; border-right: 1px solid #adacac; }
h2.border-sm:after { content: ''; position: absolute; width: 20%; height: 50%; top: 40%; left: 0; border-top: 1px solid #adacac; border-left: 1px solid #adacac; }
.prodDescription .tab-pane td a { text-transform: uppercase;}
.divider-master { display: block; height: 10px; background: #e0e0e0; margin: 30px 0; }

.inner { width: 1000px; margin: 0 auto; position: relative; }

header { z-index: 9999; }

.header-left { display: inline-block; *display: inline; zoom: 1; vertical-align: top; width: 350px; vertical-align: bottom; }
.header-left .header-logo { margin-bottom: 8px; }

.header-right { display: inline-block; *display: inline; zoom: 1; vertical-align: top; width: 645px; text-align: right; }

.input-search { margin-top: 10px; margin-right: 5px; }

.menu-upper { padding: 0; margin: 0; font-size: 0; text-align: right; }
.menu-upper .menu-upper-item { display: inline-block; *display: inline; zoom: 1; vertical-align: top; position: relative; font-size: 12px; padding: 0 15px; margin: 10px 0; }
.menu-upper-item .dropdown-menu {margin:0;}
.menu-upper-item:hover .dropdown-menu { display: block; }
.menu-upper .menu-upper-item:after { content: ''; position: absolute; top: 25%; right: 0; width: 1px; height: 50%; background: #040000; -webkit-box-shadow: 1px 1px 0px rgba(251, 251, 251, 0.5); -moz-box-shadow: 1px 1px 0px rgba(251, 251, 251, 0.5); box-shadow: 1px 1px 0px rgba(251, 251, 251, 0.5); }
.menu-upper .menu-upper-item:last-child:after { display: none; }
.menu-upper .menu-upper-item:last-child .menu-upper-link { padding-right: 0; }
.menu-upper .menu-upper-item .menu-upper-link, .menu-upper .menu-upper-item a { color: #040000; text-shadow: 1px 1px 0px rgba(251, 251, 251, 0.5); text-transform: uppercase; font-size: 12px; font-family: 'DroidSansRegular'; }
.menu-upper-item .dropdown-menu a{text-align:left; text-transform:capitalize;}
.menu-upper-item .dropdown-menu a:hover {text-shadow: none;}

.menu-top { background: #941137; /* Old browsers */ background: -moz-linear-gradient(top, #941137 0%, #7b0022 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #941137), color-stop(100%, #7b0022)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #941137 0%, #7b0022 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #941137 0%, #7b0022 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #941137 0%, #7b0022 100%); /* IE10+ */ background: linear-gradient(to bottom, #941137 0%, #7b0022 100%); /* W3C */ -webkit-box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); -moz-box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); border-radius: 4px; border: 1px solid #838282; padding: 0; margin: 0; font-size: 0; text-align: left; z-index: 9999; }
.menu-top .menu-item { display: inline-block; *display: inline; zoom: 1; vertical-align: top; position: relative; font-size: 14px; border-right: 1px solid #782119; overflow: visible; word-wrap: none; }
.menu-top .menu-item .menu-link { color: #fff; font-family: 'DroidSansRegular'; font-size: 14px; display: block; padding: 20px 16px; line-height: 14px; text-transform: uppercase; border-left: 1px solid #af2540; transition: background 0.35s; -moz-transition: background 0.35s; /* Firefox 4 */ -webkit-transition: background 0.35s; /* Safari and Chrome */ -o-transition: background 0.35s; /* Opera */ }
.menu-top .menu-item .menu-link:hover { background: #231f20; text-decoration: none; }
.menu-top .menu-item:first-child .menu-link { border-left: 0 none; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.menu-top .menu-item:last-child { border-right: 0 none; }
.menu-top .menu-item:last-child .menu-link { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.menu-top .menu-item:last-child:hover .menu-link, .menu-top .menu-item.last:hover .menu-link { border-bottom-right-radius: 0; }
.menu-top .menu-item .submenu { display: none; position: absolute; top: 100%; left: 1px; z-index: 9999; }
.menu-top .menu-item:hover .menu-link { background: #231f20; text-decoration: none; }
.menu-top .menu-item:hover > .submenu { display: block; }
.menu-top .menu-item.last .submenu, .menu-top .menu-item:last-child .submenu { left: auto; right :0; }

.sub-menu { padding: 0; margin: 0; background: #231f20; text-align: left; padding: 8px 0; }
.sub-menu .sub-menu-item { padding: 0; margin: 0; display: block; position: relative; }
.sub-menu .sub-menu-item .sub-menu-link { position: relative; display: block; padding: 4px 25px 4px 15px; color: #c6c6c6; white-space: nowrap; font-family: 'DroidSansRegular'; font-size: 13px; transition: background 0.35s; -moz-transition: background 0.35s; /* Firefox 4 */ -webkit-transition: background 0.35s; /* Safari and Chrome */ -o-transition: background 0.35s; /* Opera */ }
.sub-menu .sub-menu-item .sub-menu-link:hover { color: #fff; background: #7c7c7c; text-decoration: none; }
.sub-menu .sub-menu-item .ssubmenu { display: none; position: absolute; top: 0; left: 100%; }
.sub-menu .sub-menu-item:hover > .sub-menu-link { color: #fff; background: #7c7c7c; text-decoration: none; }
.sub-menu .sub-menu-item:hover > .ssubmenu { display: block; }
.menu-item.last .ssubmenu { left: auto; right: 100%;}

.ssub-menu { padding: 0; margin: 0; background: #7c7c7c; text-align: left; }
.ssub-menu .ssub-menu-item { padding: 0; margin: 0; display: block; position: relative; }
.ssub-menu .ssub-menu-item .ssub-menu-link { position: relative; display: block; padding: 2px 25px; color: #fff; white-space: nowrap; font-family: 'DroidSansRegular'; font-size: 12px; }
.ssub-menu .ssub-menu-item .ssub-menu-link:hover { color: #000; text-decoration: none; }

.ssub-menu .ssub-menu-item:hover > .ssubmenu {display: block;}

.menu-caret { position: absolute; top: 8px; right: 7px; width: 0px; height: 0px; border-style: solid; border-width: 4.5px 0 4.5px 5px; border-color: transparent transparent transparent #fff; }
.sub-menu-item .sub-menu-link .menu-caret { border-color: transparent transparent transparent #c6c6c6; }
.sub-menu-item:hover .sub-menu-link .menu-caret { border-color: transparent transparent transparent #fff; }
.ssub-menu-item:hover .menu-caret { border-color: transparent transparent transparent #000; }

.slider { border: 1px solid #cfcfcf; border-radius: 3px; margin: 15px 0; margin-bottom: 45px; position: relative; z-index: 0; height: 372px; background: #fff; }
.slider:after { content: ''; display: block; position: absolute; width: 100%; height: 45px; top: 100%; left: 0; background: url(../img/slider-shadow.png) bottom center no-repeat; }
.slider .slide { position: relative; height: 372px; }
.slider .slide .caption { position: absolute; top: 30px; left: 30px; width: 335px; z-index: 500; }
.slider .slide .caption h1 { font-family: 'DroidSansBold'; font-size: 38px; color: #890626; text-align: left; }
.slider .slide .caption h2 { font-family: 'DroidSansBold'; font-size: 20px; color: #890626; text-align: left; line-height: 24px; }
.slider .slide .caption p { font-family: 'DroidSansRegular'; font-size: 15px; color: #070707; }
.slider .slide .caption a.more { font-family: 'DroidSansRegular'; font-size: 12px; text-transform: uppercase; color: #890626; text-decoration: none; }
.slider .slide .img { z-index: 100; position: relative; display: block; }

#slider-nav { position: absolute; bottom: 5px; right: 5px; z-index: 1050; }
#slider-nav a { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; font-size: 0; width: 13px; height: 13px; margin: 3px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; background: #7f7c7c; }
#slider-nav .activeSlide, #slider-nav a:hover { background: #890626; }

.span9 { width: 73%; display: block; float: left; min-height: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.span3 { width: 24%; display: block; float: left; min-height: 30px; margin-left: 2.127659574468085%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.thumbnail { padding: 8px; background: #f6f5f1; border-radius: 0; border: 1px solid #dddddd; text-align: center; }
.thumbnail > img { border: 1px solid #dddddd; }
.thumbnail h3 { font-size: 15px; color: #890626; line-height: 16px; margin-left: 15px; margin-right: 15px; }
.thumbnail.featured h3 { font-weight: normal; }
.thumbnail > .summary { margin-left: 15px; margin-right: 15px; height: 80px; overflow: hidden; }
.thumbnail > .summary * { font-family: "DroidSansRegular" !important; font-size: 12px !important; font-weight: normal !important; color: #070707 !important; }
.thumbnail > .summary p {margin-bottom: 0;}

.btn .icon { display: inline-block; *display: inline; zoom: 1; vertical-align: top; vertical-align: middle; width: 16px; height: 16px; background: #890626; margin-left: -10px; -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4); }

.btn-small { text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }

.icon-white { vertical-align: top; }

.divider { *width: 100%; height: 1px; margin: 33px 1px 50px; *margin: -5px 0 5px; overflow: hidden; background-color: #e5e5e5; border-bottom: 1px solid white; }

.media { overflow: visible; color: #666464; }
.media .pull-left { margin-right: 25px; }
.media h4 { font-family: 'DroidSansRegular'; font-size: 24px; font-weight: normal; line-height: 30px; }
.media p { line-height: 20px; font-size: 11px;}

.img-polaroid { padding: 10px; border: 0 none; -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); }

.well-white { padding: 9px; min-height: 20px; margin: 20px 0; border: 1px solid #dddddd; }
.well-white h3 { color: #890626; font-size: 18px; font-weight: normal; font-family: 'DroidSansRegular'; line-height: 18px; }

.news { color: #666464; margin: 0; padding: 0; }
.news li { padding: 0; margin: 0; list-style: none; }
.news .timestamp, .news .timestamp a { font-size: 13px; font-family: 'DroidSansBold'; font-weight: normal; color: #666464; margin: 0; padding: 0; }
.news .title, .news .title a { font-size: 13px; font-family: 'DroidSansRegular'; font-weight: normal; margin: 0; padding: 0; color: #666464; text-decoration: none; }
.news .description { font-size: 11px; font-style: italic; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

footer > .well { box-shadow: none; border: 0 none; }
footer .well { border-radius: 7px; }
footer .credits { text-align: center; margin: 30px 0; }
footer .credits p { color: #666464; font-size: 11px; margin: 10px 0; }
footer h4 { color: #890626; margin-bottom: 0; font-size: 15px; font-weight: normal; }
footer p { color: #3f3e3e; font-size: 11px; }
footer .span3 { padding-right: 20px; }

.white { background: white; margin: 0; }

.menu-btm { margin: -5px; padding: 20px; list-style: none; border-radius: 3px !important; }
.menu-btm li { padding: 4px 0; margin: 0; }
.menu-btm li:last-child { padding-bottom: 0; }
.menu-btm .menu-btm-link { color: #3f3e3e; text-transform: uppercase; font-family: 'DroidSansRegular'; font-size: 13px; }

#breadcrumb {margin:7px 15px;}
#breadcrumb a {color:#565455; text-decoration: none;}
#breadcrumb a:hover {text-decoration: underline;}

.productTable {font-size:13px;}
.productTable h1 {font-size: 16px; line-height: 20px;}
.productTable h2 {font-size:14px; text-align: left; line-height: 18px;}
.productTable .prodGallery {width:360px;}
.productTable .prodDescription {width:640px;}
.productTable .divider {border-bottom: 1px dotted #ddd;background: none;margin: 15px 0;}

.nav-tabs {margin-bottom: 0;}
.nav-tabs > li {margin-right: 4px;}
.nav-tabs > li > a {font-family: 'DroidSansRegular'; font-size:13px; color:#666464; text-transform: uppercase; background-color: #f6f5f1; border: 1px solid #ddd; border-radius: 10px 10px 0 0;}
.tab-content {padding:10px; border: 1px solid #ddd; border-top: 0 none;}

.product-variants { width: 100%; font-size: 12px; }
.product-variants td, .product-variants th {vertical-align: top;}
.addToCartWrap {text-align: left;}
.addToCartWrap br {display: none;}
.addToCartWrap small {display: none;}
.addToCartWrap select, .addToCartWrap input[type="text"] { margin-bottom: 0; }
.addToCartWrap input[type="text"] {width:46px;}

.shoppingCartContainer {font-size: 14px;}
#ctl00_PageContent_ctrlShoppingCart { font-size: 14px; }
#ctl00_PageContent_ctrlShoppingCart > div > img { display: none; }
.ShoppingCartItem select { width: 60px; }
.ShoppingCartItem input[type="text"] {width:46px;}
.ShoppingCartHeader td { padding: 10px; }
.cartLineItemSkuCell { display: none; }
.ShoppingCartItem >tbody >tr > td {border: 0 none;padding: 10px;}
.ShoppingCartHeader { border-bottom: 1px solid #ddd !important;}
.cart_items > div[style="border-top: solid 1px #444444"] { border-top: 1px solid #ddd !important;}


/* Category Styles */
.category{}
.CatLanding { margin-right:20px; }
.CatImage { float:left; width:200px; margin-top:10px;}
.CatTitleDescript { display: inline-block; margin-left: 20px; }
.CatTitleDescript img { margin-right: 20px;}
.dvClr { clear:both; }
.grayLine { border-bottom: dashed #cccccc 0.1em; height:5px; margin:20px 0; }

.ProductCell {}
.CatProdImg { width:150px; display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
.CatProdText { display: inline-block; margin-left: 20px; color:#4C4C4C; width: 800px; vertical-align: top; }
.CatProdText a { font-size:16px; }
.CatProdText .act {font-size: 12px;}

ul.features-list {list-style: none;}
ul.features-list li {position: relative;}
ul.features-list li:before {content: "\00BB \0020";	position: absolute;	left:-20px;}
.AddToCartButton {margin-bottom: 10px;}
.CatImage {	width:220px;	display: inline-block;	*display: inline;	zoom: 1;	float: none;	vertical-align: top;}
.CatDesc {	width:730px;	display: inline-block;	*display: inline;	zoom: 1;	vertical-align: top;}
.subCats { list-style-type: none; list-style-image: none; display: inline-block; }
.subCats li { border-bottom: 1px dashed #ccc; margin: 10px 0; }
.subCats a { font-size: 18px;}

.inline { display: inline-block; *display: inline; zoom:1; vertical-align: baseline; }
.region { text-align: left; margin-right: 10px; }
.region .dropdown-toggle { color: #040000; text-shadow: 1px 1px 0px rgba(251, 251, 251, 0.5); text-transform: uppercase; font-size: 12px; font-family: 'DroidSansRegular';}

.conformal-grid { display: inline-block; *display: inline; zoom: 1; vertical-align: top; width: 45%; margin-right: 50px; }
.conformal-grid .CatProdText { width: 270px;}
.conformal-grid .productLink { font-weight: bold; }

.subCats:empty { display: none; }

.fmRestrictedNotice {padding: 10px;background: #FDCBC2;border: 1px solid #CCA49A;border-radius: 5px;margin: 20px 0 10px;}
.docs-list, .list-column { padding:0;margin:0; list-style-type: none; list-style-image: none; }

#docs-table a{ text-transform: uppercase;}

.lib .media h4 { font-size: 16px; line-height: 20px; margin: 0; }
.lib .media h4 .btn-pdf { margin-right: 5px; display: inline-block; *display: inline; zoom: 1; vertical-align: middle; }
.section { margin-bottom: 20px;}

.new-prod { display: inline-block; *display: inline; zoom: 1; vertical-align: top; width: 23%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; margin-bottom: 20px; margin-right: 2%; margin-left: 0 !important;}
.no-bullet {list-style: none;}

/*videos*/

.videoGrid ul{}
	.videoGrid li{list-style-type:none; float:left; height:330px; width:300px;margin:10px 10px 20px 0;background-color:#F6F5F1;border:1px solid #dddddd;padding:5px;}
	.videoGrid h5{color:#880026;margin:20px 0 5px 0; font-size:1.3em;}

.table .alert { margin-bottom: 0; }
.btn-contact { padding:0; font-weight: bold; font-size: 11px; padding-right: 5px; }
#txtEmailAddress {margin-bottom: -15px !important;width:145px;}
#txtCaptcha{width:90px;}
.NewsletterBox{margin-top:-10px;}
#ptkSubscribe tbody tr:nth-child(4) td:first-child{display:none;}

.ui-page .fade { opacity: 1; }

.foccusRightSide img {max-width: inherit !important;}

@media (max-width: 767px) {
  #FixedHeaderLogo { text-indent: -9999px; background: url("/App_Templates/Skin_3/img/mobile-header-logo.png") top left no-repeat; width: 180px; }
  table.foccusTable {display: block;height: auto !important;}
  table.foccusTable tr{text-align:center;}
  table.foccusTable td {display: inline-block;margin:0 auto;}
  table.foccusTable td img{display:block;width:100%;}
  table.foccusTable  table{display:block;}
  table.foccusTable[height="568"] td{width:80% !important;}
  #FixedHeader.ui-bar-d{border-left:0 none;border-right:0 none;}
}

/***** Distributor Module Layout ************/
.dvRegion {
	vertical-align: top;
}
.dvRegion .media {
	margin-top: 0;
	margin-bottom: 15px;
}
.dvRegion .media 
{
	width: 235px;
	display: inline-block;
	vertical-align: top;
}

.dvRegion h2{ font-size: 16px; border-bottom:2px solid black;}
.dvRegion h4{ font-size: 14px;}
/***** End Distributor Module Layout ************/

/*FM Button Changes */
.home-btn {

}
.add-to-cart {
    background: #a91540;
    background-image: -webkit-linear-gradient(top, #a91540, #6e0421);
    background-image: -moz-linear-gradient(top, #a91540, #6e0421);
    background-image: -ms-linear-gradient(top, #a91540, #6e0421);
    background-image: -o-linear-gradient(top, #a91540, #6e0421);
    background-image: linear-gradient(to bottom, #a91540, #6e0421);
    color: #FFF;
    display: block;
    float: none;
    border: 0px none;
    text-shadow: none;
    font: 16px/31px "DroidSansBold";
    border-radius: 5px;
}
.add-to-cart .icon {
    background-image: url("../img/AddToCart.png");
    width: 24px;
    height: 18px;
    box-shadow: none;
    margin-left: 0px;
}
.add-to-cart .icon-shopping-cart {
    background-image: none;
}
.add-to-cart:hover {
    text-decoration: none;
    background-position: 0px 0px;
    background: #6e0421;
    background-image: -webkit-linear-gradient(top, #6e0421, #a91540);
    background-image: -moz-linear-gradient(top, #6e0421, #a91540);
    background-image: -ms-linear-gradient(top, #6e0421, #a91540);
    background-image: -o-linear-gradient(top, #6e0421, #a91540);
    background-image: linear-gradient(to bottom, #6e0421, #a91540);
    color: #fff;
}
.more-info {
    border-radius: 5px;
    text-shadow: none;
    font: 16px/29px "DroidSansBold";
    display: block;
    margin-top: 5px;
    float: none;
}
.more-info .icon {
    background: url("../img/moreInfo.png");
    margin-left: 5px;
    height: 17px;
    width: 15px;
    box-shadow: none;
}
.more-info .icon-share-alt {
    background: transparent none repeat scroll 0px center;
}
.thumbnail.featured {
    height: auto !important;
}
.category-filter {
    background: #a91540;
    background-image: -webkit-linear-gradient(top, #a91540, #6e0421);
    background-image: -moz-linear-gradient(top, #a91540, #6e0421);
    background-image: -ms-linear-gradient(top, #a91540, #6e0421);
    background-image: -o-linear-gradient(top, #a91540, #6e0421);
    background-image: linear-gradient(to bottom, #a91540, #6e0421);
    color: #FFF;
    display: block;
    float: none;
    text-shadow: none;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 6px 10px 5px;
    border: 1px solid #71053b;
    font: 14px/20px "DroidSansBold";
}
.category-filter:hover {
    text-decoration: none;
    background-position: 0px 0px;
    background: #6e0421;
    background-image: -webkit-linear-gradient(top, #6e0421, #a91540);
    background-image: -moz-linear-gradient(top, #6e0421, #a91540);
    background-image: -ms-linear-gradient(top, #6e0421, #a91540);
    background-image: -o-linear-gradient(top, #6e0421, #a91540);
    background-image: linear-gradient(to bottom, #6e0421, #a91540);
    color: #fff;
}
.category-filter .icon-filter {
    display: none;
}
.category-filter .caret,.product-filter .caret {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top:8px solid #fff; 
    margin-top: 5px;
}
.category-filter, .product-filter {
    margin-top: -2px;
}
.product-filter {
    background: #545252;
    background-image: -webkit-linear-gradient(top, #545252, #231f20);
    background-image: -moz-linear-gradient(top, #545252, #231f20);
    background-image: -ms-linear-gradient(top, #545252, #231f20);
    background-image: -o-linear-gradient(top, #545252, #231f20);
    background-image: linear-gradient(to bottom, #545252, #231f20);
    color: #FFF;
    display: block;
    float: none;
    text-shadow: none;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 6px 12px 5px;
    border: 1px solid #71053b;
    font: 14px/20px "DroidSansBold";
}
.product-filter:hover {
    text-decoration: none;
    background-position: 0px 0px;
    background: #231f20;
    background-image: -webkit-linear-gradient(top, #231f20, #545252);
    background-image: -moz-linear-gradient(top, #231f20, #545252);
    background-image: -ms-linear-gradient(top, #231f20, #545252);
    background-image: -o-linear-gradient(top, #231f20, #545252);
    background-image: linear-gradient(to bottom, #231f20, #545252);
    color: #fff;
}
.product-filter .icon-filter {
    display: none;
}